#include<iostream>
using namespace std;
int main()
{unsigned int A,B,C,Z;
scnaf("%d %d",&B,&C);
    if(B>C && B+C<256)
    {Z=B;
    A=256-Z;
    printf("%d", A);
    }
        else if(C>B && B+C<256)
        {Z=C;
        A=256-Z;
        printf("%d", A);
        }
            else (B+C>256)
            {Z=B+C;
            A=256-Z;
            printf("%d",&A);
            }
}